﻿.full-width-banner {
    margin-top: -1px;
	position: relative;
    z-index: 1;
    height: 600px;
    width: 100%;
    background: 50% no-repeat;
    background-size: cover;
	
}

.shader{
	background-color:rgba(0,0,0,.6);
	margin-top: 15%;
	padding: 2em;	
}
.fullwidthheader{
	color: #fff !important;
    font-size: 3em;
    text-shadow: 2px 2px rgba(0,0,0,0.9);
    font-family: 'united sans', sans-serif;
    font-weight: 900;
    line-height: 1em;

}

.fullwidthparagraph{
	color: #FFD100;
    font-size: 2.2em;
    margin-top: 4%;
    text-shadow: 2px 2px rgba(0,0,0,0.9);
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1em;

}


@media (max-width: 768px){	
.full-width-banner  {
 height: 250px;
}
.shader{
margin-top:8%;
width: 460px;
}
.fullwidthheader{
font-size: 1.5em;
}
.fullwidthparagraph{
font-size: .8em;
}
	
}


/*Start Main Ag Homepage*/
.grid {
    padding: 8px;
    padding-top:0;
}


.bg--pattern-gray {
    background-color: black;

}

.bg{
	text-align: center;
    padding: 20px;
    font-size: 1.5em;
}

.link--sm p {
    color: #cfb991 !important;
    display: block;
    padding: 0;

}

a div .fa {
    color: #fff;
    font-size: 1.75em;
    margin-bottom: 10px;
}

.newsandeventslink {
    font-weight: normal;
    text-decoration: none;
}

.primarytitle{
    min-height: 208px;
    text-align: center;
    /*border-bottom: black 5px solid;*/
}
.primarystory{
	margin-bottom:20px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
    border: solid 1px #f2f2f2;
    border-left: 7px solid #cfb991;
    margin-right: 15px;
}

.primarystorypic{
	margin: auto;
	
}

.primarybutton{
	background-color:#cccccc;
	margin:20px;
	padding:10px;
}


.picpadding{
    padding-left: 0;
    margin-bottom: -1px;
}
.secondary{
    margin-bottom: 20px;
    padding-left:0px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
 	border: solid 1px #f2f2f2;	   	    
}

.secondaryimage{
height:188px;
}

/*This is for secondary titles to resize*/
#fitin {
    height: 148px;
    overflow: hidden;
    font-size: 1.6em;
    padding-top: 15px;
    line-height: 1.1em;
}
#fitin2 {
    height: 148px;
    overflow: hidden;
    font-size: 1.6em;
    padding-top: 15px;
    line-height: 1.0em;
}

#fitin3 {
    height: 148px;
    overflow: hidden;
    font-size: 1.6em;
    padding-top: 15px;
    line-height: 1.0em;
}


.centersmall{
	margin: auto;
}

.centertext{
	padding:10px;
}

.fountainborder{
	border-left: solid 7px #2EAF9B;
}
.mackeyborder{
	border-left: solid 7px #FF9B1A;
}

.pappysborder{
	border-left: solid 7px #AD1F65;
}


@media (min-width: 768px){  
.primarystory{
    width: 48%;
  }  

  
}

@media (max-width: 768px){  
.centertext{
	text-align:center;
	}
	
}

@media (min-width: 992px){  
.primarystory{
    margin-right: 18px 
  }
  
}

/*Section Contact*/
.section-colored {
    padding: 20px 0;
}

a.contacticons{
	text-decoration:none;
	color:#171717;
	font-size: 1em;
	text-align:center;
}

}
.contactspace{
	text-align:center !important;
}

/*Bottom Experience or something Else section*/
.bottonfeature {
    background-color: black;
    color: white;
    text-align: center;
    height: 240px;
    border-bottom: 20px solid #fff;
    cursor: pointer;
     }
.featurecolorsection{
	background-color: #cfb991;
}

.newsandevents{
	height:260px;
}


@media (max-width: 992px){  
.newsandevents{
	margin-top:20px;
	margin-bottom:10px;
}
}

.btn {
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: white;
    background: none;
    cursor: pointer;
    padding: 10px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 0;
    width: 98%;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-1a:visited, .btn-1a:link{
	color: white !important;
	text-decoration:none;
	border: 2px solid white;
}

/* Styling for CTA buttons */

/* Button 1 */
.btn-1 {
	border: 2px solid white;
	color: #fff;
}

/* Button 1a */
.btn-1a:hover,
.btn-1a:active {
	color: #171717 !important;
	background: #cfb991;
}



@media (max-width: 768px){  

.btn{
	padding:10px 22px;
	}

}

@media (max-width: 992px){  
.btn{
	padding: 10px 40px;
	}
}

@media (max-width: 540px){  
.btn{
	margin: auto;
	padding: 8px 5px;
	}
}


.introbackground{
	background-color:#555960;
}

.intro{
	margin-bottom:20px;
}
	
	
/* Agronomy Specific*/
.yellowtitle{
	color:#cfb991 !important;
	font-weight: 600;
	text-align: left !important;
}
.white{
	color:white !important;
}

.nodecoration{
	text-decoration:none !important;
}

.featuredstorytitle{
	font-weight: 600;
	
}

#secondaryfeatures a {
	display: block !important;
}

.secondaryfeature {
	background-color:black;
	color:white;
	padding:20px;
	text-align:center;
	margin:20px;
	cursor:pointer;
}

.secondaryfeature:hover {
	background-color:rgba(0,0,0,.8);
}


#secondaryclick:hover h3#readmore1{
	font-size:1.6em;
	margin-top:-.1em;
}



.featuredbackground{
	height: 200px;
    margin-top: -344px;
    margin-bottom: 155px;
}


.featureicons{
	background-color:black;
	color:white;
	padding:20px;
	margin:20px;
}

.topicon{
	margin-top:0px;
}

.pointofpride1 .pointofpride2 .pointofpride3 {
	height:240px;
}

.pointofpride1:hover{
	 opacity: 0.7; 
}
.pointofpride2:hover{
	 opacity: 0.7; 
}

.pointofpride3:hover{
	 opacity: 0.7; 
}


.borderprimaryfeature
{
	height: 386px;
    border: 2px solid #e2e2e2;
    margin-top: -330px;
    width: 700px;
    margin-left: 25px;
}
.primaryfeaturetitle{
	background-color: #6F727B;
    margin-top: -56px;
    margin-left: 12px;
    width: 696px;
 }
 
 .primaryfeaturetitleheading{
    font-weight: bold;
    padding: 10px;
    padding-left: 20px;
	
}

@media (max-width: 1200px){  
.primaryfeaturetitle{
	margin-top: 0px;
    margin-left: 0px;
    width: 100%;

}

}

.bottonfeature:hover {
    opacity: 80%;
}
.bg--pattern-gray:hover {
   opacity: 80%;
}